import request from '@/utils/request'
// 获取档案
// long id
export function getInquireInfo(data) {
  return request({
    url: '/doc/getInquireMainInfo',
    method: 'post',
    params: data
  })
}

// 获取字典数据
// String dictTypeText
export function getDicDataList(data) {
  return request({
    url: '/system/selectDictDataList',
    method: 'post',
    params: data
  })
}

// 获取查询结果
// InquireMainInfo inquireInfo
export function execInquireResult(data) {
  return request({
    url: '/doc/execInquireResult',
    method: 'post',
    params: data
  })
}

// 获取机台负荷信息
// 无参
export function getMachineBurdenInfos() {
  return request({
    url: '/doc/getMachineBurdenInfos',
    method: 'post'
  })
}

